<?xml version="1.0" encoding="utf-8"?>
<openbox_menu xmlns="http://openbox.org/"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://openbox.org/">
    <menu id="Miejsca" label="Szybki dostęp">
	<separator label="Szybki dostęp" />
	<menu id="dom" label="Katalod domowy" execute="obbrowser" icon="/usr/share/icons/gnome-carbonite/22x22/places/folder_home.png" />
	<menu id="root" label="/" execute="obbrowser /" icon="/usr/share/icons/gnome-carbonite/22x22/places/folder.png"/>
	<separator />
	<item label="Konfiguruj" icon="/usr/share/icons/gnome-colors-common/22x22/apps/geany.png"><action name="Execute"><command><![CDATA[geany ~/.config/obbrowser/config.pl]]></command></action></item>
	<item label="Odśwież zestaw ikon" icon="/usr/share/icons/gnome-colors-common/22x22/actions/gtk-refresh.png"><action name="Execute"><command><![CDATA[rm ~/.config/obbrowser/cache.db]]></command></action></item>
	</menu>
</openbox_menu>
